body, html { font-family: sans-serif; margin: 0; padding: 0; background-color: #EEE; }

a { color: rgb(0,106,164); }
a:link, a.visited, a.active { text-decoration: none; }
a:hover { text-decoration: underline; }

/* text alignment */
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

/* columns */
.col10 { width: 10%; float: left; }
.col20 { width: 20%; float: left; }
.col30 { width: 30%; float: left; }
.col40 { width: 40%; float: left; }
.col50 { width: 50%; float: left; }
.col60 { width: 60%; float: left; }
.col70 { width: 70%; float: left; }
.col80 { width: 80%; float: left; }
.col90 { width: 90%; float: left; }
.col-inner { padding: 0 5px; }
.col-filter { padding-right: 30px; }
.clear { clear: both; }

/* standard page div widths */
.page400 { width: 400px; margin: 0 auto; }
.page500 { width: 500px; margin: 0 auto; }
.page600 { width: 600px; margin: 0 auto; }



/* text icons */
.icon-right { vertical-align: middle; margin-left: 5px; margin-bottom: 2px; }
.icon-left { vertical-align: middle; margin-right: 5px; margin-bottom: 2px; }


/* feedwedge */
.feedwedge-chart-div { width: 100%; height: 300px; }
.walkdate-selector { font-size: 16px; }


/* progress bar */
.progress { height: 20px; margin-bottom: 20px; overflow: hidden; border-radius: 4px; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1); box-shadow: inset 0 1px 2px rgba(0,0,0,.1); background: #f5f5f5; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(#ebebeb, #f5f5f5); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#ebebeb, #f5f5f5); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#ebebeb, #f5f5f5); /* For Firefox 3.6 to 15 */ background: linear-gradient(#ebebeb, #f5f5f5); /* Standard syntax */ }
.progress-bar { float: left; width: 0; height: 100%; font-size: 12px; line-height: 20px; color: #fff; text-align: center; -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15); box-shadow: inset 0 -1px 0 rgba(0,0,0,.15); -webkit-transition: width .6s ease; -o-transition: width .6s ease; transition: width .6s ease; background: rgb(194,206,38); /* For browsers that do not support gradients */ background: -webkit-linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* For Firefox 3.6 to 15 */ background: linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* Standard syntax */ }


/* notifications */
.notification { padding: 10px 15px; margin: 0 0 20px 0; border: 1px solid transparent; border-radius: 3px; }
.notification-error { border-color: #dca7a7; color: #a94442; background: #dca7a7; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(#f2dede, #e7c3c3); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#f2dede, #e7c3c3); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#f2dede, #e7c3c3); /* For Firefox 3.6 to 15 */ background: linear-gradient(#f2dede, #e7c3c3); /* Standard syntax */ }




/* link list */
ul.link-list { margin: 5px 0; padding: 0; list-style: none; }
ul.link-list li { padding: 5px 0 5px 25px; background-position: left center; background-repeat: no-repeat; }
ul.link-list li.help { background-image: url("../img/layout/icons/help.png"); }
ul.link-list li.account { background-image: url("../img/layout/icons/vcard.png"); }
ul.link-list li.password { background-image: url("../img/layout/icons/key.png"); }



/* standard green box */
.green-box { border: 1px solid rgb(194,206,38); border-radius: 5px; }
.green-box .title { margin: 0; padding: 10px 15px; color: white; font-weight: normal; font-size: 95%; text-transform: uppercase; background: rgb(194,206,38); /* For browsers that do not support gradients */ background: -webkit-linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* For Firefox 3.6 to 15 */ background: linear-gradient(rgb(194,206,38), rgb(169,180,31)); /* Standard syntax */ }
.green-box .content { border-top: 1px solid rgb(194,206,38); padding: 10px 15px;}

/* specific boxes */
.login-box { width: 387px; margin: 1em auto; /*border: 1px solid rgb(194,206,38); background-color: rgba(194,206,38, 0.0); */}
/*.login-box .title { margin: 0; padding: 5px; background-color: rgb(194,206,38); color: white;  font-weight: bold; font-size: 95%; }*/

.filter-box { margin: 0 auto 1em auto; }
.filter-box p { margin: 0; }

.settings-box { padding: 10px 15px; }
.settings-box-border-right { padding: 10px 15px; background: rgba(194,206,38,0.2); border-right: 1px solid rgb(194,206,38); }

/* filterbox 
.filter-box { border: 1px solid rgb(194,206,38); margin-bottom: 1em; }
.filter-box .title { margin: 0; padding: 5px; background-color: rgb(194,206,38); color: white;  font-weight: bold; font-size: 95%; }
.filter-box .content { margin: 0; padding: 5px; }
.filter-box .footer { margin: 0; background-color: rgb(194,206,38); color: white; padding: 5px; }
*/

/* standard page map */
.page-map { margin-top: 1em; width: 100%; height: 600px; }

